<div id="rec237532917" class="r" style=" " data-animationappear="off">

    <!-- T770 -->




    <div id="nav237532917marker"></div>
    <div class="t770__mobile">
        <div class="t770__mobile_container">
            <div class="t770__mobile_text t-name t-name_md" field="text">&nbsp;</div>
            <div class="t770__mobile_burger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </div>
    </div>
    <div id="nav237532917" class="t770 t770_redactor-mode t770__hidden  " style=" position:static; " data-bgcolor-hex=""
        data-bgcolor-rgba="" data-navmarker="nav237532917marker" data-appearoffset="" data-bgopacity-two=""
        data-menushadow="" data-bgopacity="1" data-menu-items-align="" data-menu="yes">
        <div class="t770__maincontainer t770__c12collumns">
            <div class="t770__topwrapper" style="height:150px;">
                <div class="t770__logowrapper">
                    <div class="t770__logowrapper2">
                        <div style="display: block;">
                            <img src="https://static.tildacdn.com/tild3364-3132-4833-b835-633838306238/image.png"
                                class="t770__imglogo t770__imglogomobile" imgfield="img"
                                style="max-width: 250px; width: 250px;" alt="Logo" data-img-width="250px"
                                id="tuwidget874017">
                            <input type="file" class="tu-hidden-input" accept="image/*"
                                style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
                        </div>
                    </div>
                </div>

                <div class="t770__listwrapper t770__mobilelist">
                    <ul class="t770__list">
                        <li class="t770__list_item"><a class="t-menu__link-item" href="#about" data-menu-submenu-hook=""
                                style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                data-menu-item-number="1">About</a>
                        </li>
                        <li class="t770__list_item"><a class="t-menu__link-item" href="" data-menu-submenu-hook=""
                                style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                data-menu-item-number="2">Works</a>
                        </li>
                        <li class="t770__list_item"><a class="t-menu__link-item" href="" data-menu-submenu-hook=""
                                style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                data-menu-item-number="3">Services</a>
                        </li>
                        <li class="t770__list_item"><a class="t-menu__link-item" href="" data-menu-submenu-hook=""
                                style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                data-menu-item-number="4">Help</a>
                        </li>
                        <li class="t770__list_item"><a class="t-menu__link-item" href="" data-menu-submenu-hook=""
                                style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                data-menu-item-number="5">Contacts</a>
                        </li>
                    </ul>
                </div>
                <div class="t770__alladditional">

                    <div class="t770__leftwrapper" style="padding-left: 20px; padding-right:175px;">
                        <div class="t770__additionalwrapper t-align_center">
                            <div class="t770__descr t770__additionalitem" style="">We work for your joy and happiness!
                            </div>
                        </div>
                    </div>

                    <div class="t770__rightwrapper" style="padding-right: 20px; padding-left:175px;">
                        <div class="t770__additionalwrapper t-align_center">
                            <div class="t770__descr t770__additionalitem" style="">+1 123 456 78
                                90<br>hello@monomo.com<br></div>
                        </div>
                    </div>

                </div>
            </div>


            <div class="t770__bottomwrapper t-align_center" style="padding: 0 20px; height:40px;">
                <div class="t770__listwrapper t770__desktoplist">
                    <ul class="t770__list">
                        <li class="t770__list_item"><a class="t-menu__link-item" href="#about" data-menu-submenu-hook=""
                                style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                data-menu-item-number="1">About</a>
                        </li>
                        <li class="t770__list_item"><a class="t-menu__link-item" href="" data-menu-submenu-hook=""
                                style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                data-menu-item-number="2">Works</a>
                        </li>
                        <li class="t770__list_item"><a class="t-menu__link-item" href="" data-menu-submenu-hook=""
                                style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                data-menu-item-number="3">Services</a>
                        </li>
                        <li class="t770__list_item"><a class="t-menu__link-item" href="" data-menu-submenu-hook=""
                                style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                data-menu-item-number="4">Help</a>
                        </li>
                        <li class="t770__list_item"><a class="t-menu__link-item" href="" data-menu-submenu-hook=""
                                style="font-weight:600;letter-spacing:0.5px;text-transform:uppercase;"
                                data-menu-item-number="5">Contacts</a>
                        </li>
                    </ul>
                </div>
            </div>

        </div>
    </div>


    <style>
        @media screen and (max-width: 980px) {

            #rec237532917 .t770__leftcontainer {
                padding: 20px;
            }

            #rec237532917 .t770__imglogo {
                padding: 20px 0;
            }
        }
    </style>


    <script>

        $(document).ready(function () {
            t770_init('237532917');
        });

    </script>

    <div class="t-menusub__container">
    </div>


    <style>
        @media screen and (max-width: 980px) {
            #rec237532917 .t-menusub__menu .t-menusub__link-item {
                color: #000000 !important;
            }

            #rec237532917 .t-menusub__menu .t-menusub__link-item.t-active {
                color: #000000 !important;
            }
        }
    </style>



</div>